$kind: http-request
url: "{{Local_URL}}assets/f3bdbe88-a6fa-4750-bb65-819f754a8760/valuations/e73c7\
  c60-9ddf-4e99-b234-371564305768/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\":\"Pesticides\",\r

    \    \"description\":\"Fram INput Fertilizers\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
